<?php
$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] ?: array()) + array("_63f56933883d81702" . "23ec399170a586e" => base64_decode("YWRtaW4uY3VycmVudF9wYW5l" . "bA=="));
global $area;
if (!AdminPanel::UserHasAccess($area)) {
    throw new \Claromentis\Core\Security\Exception\AdminAccessDeniedException($area);
}
global $g_application;


$current_panel = $g_application[$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"]["_63f56933883d8170223ec399170a5" . "86e"]];
$current_panel->Set($area);